Subject: Re: [AVTCORE] Martin Duke's No Objection on draft-ietf-avtcore-cc-feedback-message-08: (with COMMENT)

From: Colin Perkins <[email-masked]>
Date: Mon, 2 Nov 2020 17:14:00 +0000

> On 21 Sep 2020, at 18:55, Martin Duke via Datatracker <[email-masked]> wrote:
> 
> Martin Duke has entered the following ballot position for
> draft-ietf-avtcore-cc-feedback-message-08: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-avtcore-cc-feedback-message/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> It sounds like Colin is addressing the tsvart review, so thanks.

Yes, I’ll do this.

> In section 5, can you clarify (or provide a reference) how to detect RTCP
> packet loss? Is this simply a matter of receiving them at less than the
> configured rate?

There’s no sequence number in RTCP, so loss has to be inferred based on time since last feedback. 

-- 
Colin Perkins
https://csperkins.org/